libreadline6
  obsoletes "readline-<targettype> <= <version>"
  provides "readline-<targettype> = <version>"
targettype x86 package bash
  +^/bin/bash$
  +^/bin/sh$
  prereq -glibc-x86
readline-devel
 requires -readline-<targettype>
 requires "libreadline6-<targettype> = <version>"
